This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1001897 - upgrade fails because of image_upload plugin
upgrade fails because of image_upload plugin
Status: CLOSED UPSTREAM
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-setup (Show other bugs)
3.3.0
Unspecified Unspecified
urgent Severity urgent
: ---
: 3.3.0
Assigned To: Alex Lourie
Pavel Stehlik
integration
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-28 01:09 EDT by Alon Bar-Lev
Modified: 2015-09-22 09 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-28 05:19:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alon Bar-Lev 2013-08-28 01:09:42 EDT
Broken by[1]

[1] http://gerrit.ovirt.org/#/c/18504/
Comment 1 Alon Bar-Lev 2013-08-28 02:37:19 EDT
eedri, I suggest revert at downstream and build with reverted.
until this is resolved.
Comment 2 Ofer Schreiber 2013-08-28 05:19:51 EDT
Fixed upstream with http://gerrit.ovirt.org/#/c/18639/

Note You need to log in before you can comment on or make changes to this bug.